WoltLab Cloud OptionType Colorpicker 5.3.3

Dieses Paket stellt den Optionstypen "colorpicker" zur Verfügung.

Produktbeschreibung

Dieses Paket stellt den Optionstypen "colorpicker" zur Verfügung. Dadurch kann z.B. in der userOption.xml sowohl für das ACP als auch für das Frontend eine Farbwähleroption eingebunden werden. Darüber hinaus lässt sich der Colorpicker direkt in einem Template einbinden, um ihn dort nutzen zu können.


Beispiele


HTML: template.tpl
{include file='optionTypeColorpicker' colorSelectorKey='foo' colorSelectorValue=$bar} 



Kompatibilität

Das hier angebotene Produkt kann im WoltLab Suite Core 5.2 (WSC 5.2) und WoltLab Suite Core 5.3 (WSC 5.3) betrieben werden.


Multilingual

Unterstützte Sprachen

  • Deutsch
  • Englisch


Support

Support zu allen meinen Produkten finden sie auf YoureCom.de. Dies ermöglicht es mir, alle Anliegen meiner Kunden gebündelt und zeitnah bearbeiten zu können. Bitte haben Sie Verständnis dafür, dass Anfragen, die über andere Quellen kommen, nicht bearbeitet werden können.


Demo

Wie zu allen meinen Produkten können Sie auch dieses Produkt kostenfrei in meiner Online-Demo in aller Ruhe auf „Herz und Nieren“ testen. Eine kostenlose Registrierung ist jedoch unter YoureCom.de notwendig.


Branding Free

Keines meiner Produkte hat ein sichtbaren Copyright Hinweis, über das Sie oder Ihre Benutzer sich ärgern müssten. Lediglich im Quellcode sind die üblichen Angaben vorhanden, die Sie oder Ihre Benutzer aber nicht stören werden.


Noch Fragen?

Sollten Sie noch offene Fragen haben, können Sie jederzeit in meinem Forum in der Kategorie „Fragen vor dem Kauf“ ein neues Thema eröffnen und ich werde versuchen, alles zu Ihrer Zufriedenheit zu beantworten, damit auch die letzten Unklarheiten beseitigt werden können.


Lizenzbedingungen

Beerware

Images

  • Version 5.3.3

    Umgeht einen Fehler im WSC, damit die Anzeige des Colorpickers auch bei Frontend-Options wieder möglich ist

  • Version 5.3.2

    Behebt einen Fehler innerhalb des ACP's

  • Version 5.3.1

    Behebt die Inkompatibilität mit einem anderen Plugin

  • Version 5.3.0

    Anpassungen an das WSC 5.3

  • Version 5.2.0

    Anpassung an das WSC 5.2

  • Version 2.1.0 RC 2

    package.xml bearbeitet für unterstützung des wsc 2.1 in der Version 2.1.x

  • Version 2.0.2 pl 2

    Fehler in der Klassenbezeichnung behoben

  • Version 2.0.2 pl 1

    [Behoben] Behebt einen Fehler mit dem Klassennamen

  • Version 2.0.2

    - Updateanweisung für wcf zum wsc

  • Version 2.0.1 RC 1

    Fehler im Debug Modus behoben